API Documentation | All Packages | All Classes | Index | Frames No Frames |
Package

Public Methods

| Function | Defined By
--- | --- | ---
|  | sprintf(format:String, ... args):String | org.alivepdf.tools

Function detail

sprintf | () | function

`public function sprintf(format:String, ... args):String`

Parameters

| `format:String`
| `... args`

Returns

| `String`

Mon Oct 17 2011, 09:13 PM -04:00